* {margin:0;  padding:0;}

body {width:702px; margin:0 auto; font-size:80%; background:url(../img/back01.jpg) repeat;}

#all {width:700px; margin:0 auto; border:1px solid #000000; background:url(../img/back02.jpg) repeat;}

#right {width:530px; padding:10px; float:right;}

#title {width:700px; height:100px;}

#text {width:520px;}

#text p {line-height:1.5em; margin:5px 0;}

#left {width:150px; float:left;}

#menutitle {width:150px; height:50px;}

#menu {width:140px; padding-left:10px;}

#menu ul {margin:0; padding:0;}

#menu li {height:25px; line-height:25px; list-style:none; font-size:14px; font-weight:bold; display:block; padding-left:10px;}

#menu li a {text-decoration:none;}

.menu00 {height:30px; line-height:30px; font-size:12px; text-align:center; font-weight:bold;}

.menu00 ul {margin:0; padding:0;}

.menu00 li {display:inline; padding-left:10px;}

.menu00 li a {text-decoration:none;}

.cl {clear:both;}

.ck2 {margin:10px 0px; padding:5px; border-bottom:1px solid #000000;}

.ck2 li {display:inline; line-height:1.8em; padding-left:5px;}

.ck2 li a {text-decoration:none;}

.md {font-size:16px; font-weight:bold; height:20px; line-height:20px;}

.side {text-align:right; margin-right:50px;}

.side a {text-align:right;}

.caution {margin-left:20px;}

.caution ol {margin:0; padding:0;}

.caution li {line-height:1.5em; font-size:12px; font-weight:bold;}

#copy {height:30px; line-height:30px; padding-left:20px; font-weight:bold; background:#000000; color:#FFFFFF; text-align:center;}

#RESULT {padding-left:10px; padding-right:10px;}

#ADD_MAIN {width: 470px;margin-left: auto;margin-right: auto;}

#ADD_MAIN td {padding: 5px;}

h1 {height:30px; line-height:30px; font-size:12px; background:#000000; color:#FFFFFF; padding-left:20px;}

h2{
	position:relative;
	margin:20px 10px;
	padding:10px 10px 10px 30px;
	font:bold 22px/1.2 Arial, Helvetica, sans-serif;
	color:#333333;
	background: #333333;
	border-top:#FFFFFF solid 1px;
	border-right:#FFFFFF solid 1px;
	border-bottom:#FFFFFF solid 1px;
	border-left:#ccc solid 1px;
	text-shadow:1px 1px 0 rgba(255,255,255,1);
	box-shadow:
		0 0 0 1px rgba(255,255,255,0.5) inset;
    background-image: -webkit-gradient(linear, left top, left bottom,
			from(			 rgba(220, 220, 220, 1.0)), 
			color-stop(0.25, rgba(240, 240, 240, 1.0)),
			color-stop(0.30, rgba(235, 235, 235, 1.0)),
			color-stop(0.36, rgba(240, 240, 240, 1.0)),
			color-stop(0.50, rgba(235, 235, 235, 1.0)),
			color-stop(0.80, rgba(215, 215, 215, 1.0)),
			to(				 rgba(210, 210, 210, 1.0))
			);
	background-image: -webkit-linear-gradient(top,
			rgba(220, 220, 220, 1.0), 
			rgba(240, 240, 240, 1.0) 25%,
			rgba(235, 235, 235, 1.0) 30%,
			rgba(240, 240, 240, 1.0) 36%,
			rgba(235, 235, 235, 1.0) 50%,
			rgba(215, 215, 215, 1.0) 80%,
			rgba(210, 210, 210, 1.0)
			);
	background-image: -moz-linear-gradient(top,
			rgba(220, 220, 220, 1.0), 
			rgba(240, 240, 240, 1.0) 25%,
			rgba(235, 235, 235, 1.0) 30%,
			rgba(240, 240, 240, 1.0) 36%,
			rgba(235, 235, 235, 1.0) 50%,
			rgba(215, 215, 215, 1.0) 80%,
			rgba(210, 210, 210, 1.0)
			);
	background-image: -o-linear-gradient(top,
			rgba(220, 220, 220, 1.0), 
			rgba(240, 240, 240, 1.0) 25%,
			rgba(235, 235, 235, 1.0) 30%,
			rgba(240, 240, 240, 1.0) 36%,
			rgba(235, 235, 235, 1.0) 50%,
			rgba(215, 215, 215, 1.0) 80%,
			rgba(210, 210, 210, 1.0)
			);
	background-image: linear-gradient(to bottom,
			rgba(220, 220, 220, 1.0), 
			rgba(240, 240, 240, 1.0) 25%,
			rgba(235, 235, 235, 1.0) 30%,
			rgba(240, 240, 240, 1.0) 36%,
			rgba(235, 235, 235, 1.0) 50%,
			rgba(215, 215, 215, 1.0) 80%,
			rgba(210, 210, 210, 1.0)
			);
}
h2:before{
	content:" ";
	position:absolute;
	top:0;
	left:15px;
	width:0;
	height:100%;
	border-left:#ccc solid 1px;
}
h2:after{
	content:" ";
	position:absolute;
	top:0;
	left:16px;
	width:0;
	height:100%;
	border-right:#eee solid 1px;
}

h3{
border-left:10px solid #33FF00;
padding:5px;
color:#003300}


marquee {height:25px; line-height:25px; display:block; background:url(../img/ma01.gif) repeat-x; color:#FFFFFF;}

a{color:#009900}